
Redmine - Defect #28506

Error Setup Redmine with Win10

2018-04-09 07:04 - Ha Van Truong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

when typing command:

"bundle exec rake generate_secret_token"

Error:

C:\Redmine\redmine-3.2.9>bundle exec rake generate_secret_token

rake aborted!

LoadError: cannot load such file -- tiny_tds/tiny_tds

C:/Redmine/redmine-3.2.9/config/application.rb:5:in `<top (required)>'

C:/Redmine/redmine-3.2.9/Rakefile:5:in `require'

C:/Redmine/redmine-3.2.9/Rakefile:5:in `<top (required)>'

Related issues:

Related to Redmine - Defect #30285: Microsoft SQL server support is broken Closed

History

#1 - 2019-03-05 14:08 - Black Zajaz

Hello,

i have some problem with redmine - 4.0.2.

i want to migrate from mysql to mssql server.

best regards,

#2 - 2019-03-05 15:55 - Go MAEDA

Black Zajaz wrote:

i have some problem with redmine - 4.0.2.

i want to migrate from mysql to mssql server.

 Currently, Redmine 4.0 does not support Microsoft SQL server due to problems of a third-party library. Please check #30285.

#3 - 2019-03-05 16:04 - Black Zajaz

Thank You!

#4 - 2019-03-05 22:16 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

#5 - 2019-03-05 22:17 - Marius BĂLTEANU

- Related to Defect #30285: Microsoft SQL server support is broken added

#6 - 2019-03-05 22:17 - Marius BĂLTEANU

- Related to deleted (Defect #30285: Microsoft SQL server support is broken)

#7 - 2019-03-05 22:17 - Marius BĂLTEANU

- Status changed from Closed to Reopened

- Resolution deleted (Duplicate)
https://www.redmine.org/issues/30285


#8 - 2019-03-05 22:22 - Marius BĂLTEANU

- Related to Defect #30285: Microsoft SQL server support is broken added

#9 - 2020-04-01 10:52 - Go MAEDA

- Status changed from Reopened to Closed

- Resolution set to Fixed

The issue is going to be fixed in the upcoming Redmine 4.1.1 and 4.0.7 (#30285).
